.login {
  background-color: #040201;
  display: grid;
  justify-items: center;
  align-items: start;
  width: 100vw;
}

.login .div-5 {
  background-color: #040201;
  overflow: hidden;
  width: 1600px;
  height: 780px;
  position: relative;
}

.login .text-wrapper-87 {
  position: absolute;
  width: 420px;
  top: 150px;
  left: 160px;
  font-family: "Geist", Helvetica;
  font-weight: 500;
  color: var(--variable-collection-white);
  font-size: 36px;
  letter-spacing: 0;
  line-height: normal;
}

.login .text-wrapper-88 {
  position: absolute;
  width: 420px;
  top: 361px;
  left: 160px;
  font-family: "Geist", Helvetica;
  font-weight: 400;
  color: var(--variable-collection-grey);
  font-size: 20px;
  letter-spacing: 0;
  line-height: normal;
}

.login .group-83 {
  position: absolute;
  width: 228px;
  height: 26px;
  top: 314px;
  left: 160px;
}

.login .text-wrapper-89 {
  position: absolute;
  top: 0;
  left: 0;
  background: linear-gradient(
    180deg,
    rgba(204, 255, 0, 1) 0%,
    rgba(204, 255, 0, 0.24) 100%
  );
  -webkit-background-clip: text !important;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  text-fill-color: transparent;
  font-family: "Geist", Helvetica;
  font-weight: 400;
  color: var(--variable-collection-lime);
  font-size: 20px;
  letter-spacing: 0;
  line-height: normal;
}

.login .text-wrapper-90 {
  position: absolute;
  top: 0;
  left: 90px;
  background: linear-gradient(
    180deg,
    rgba(204, 255, 0, 1) 0%,
    rgba(204, 255, 0, 0.24) 100%
  );
  -webkit-background-clip: text !important;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  text-fill-color: transparent;
  font-family: "Geist", Helvetica;
  font-weight: 400;
  color: var(--variable-collection-lime);
  font-size: 20px;
  letter-spacing: 0;
  line-height: normal;
}

.login .text-wrapper-91 {
  position: absolute;
  top: 0;
  left: 170px;
  background: linear-gradient(
    180deg,
    rgba(204, 255, 0, 1) 0%,
    rgba(204, 255, 0, 0.24) 100%
  );
  -webkit-background-clip: text !important;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  text-fill-color: transparent;
  font-family: "Geist", Helvetica;
  font-weight: 400;
  color: var(--variable-collection-lime);
  font-size: 20px;
  letter-spacing: 0;
  line-height: normal;
}

.login .ellipse-17 {
  position: absolute;
  width: 6px;
  height: 6px;
  top: 11px;
  left: 72px;
  background-color: var(--variable-collection-white);
  border-radius: 3px;
}

.login .ellipse-18 {
  position: absolute;
  width: 6px;
  height: 6px;
  top: 11px;
  left: 152px;
  background-color: var(--variable-collection-white);
  border-radius: 3px;
}

.login .group-84 {
  position: absolute;
  width: 336px;
  height: 48px;
  top: 504px;
  left: 160px;
}

.login .group-85 {
  position: absolute;
  width: 114px;
  height: 46px;
  top: 0;
  left: 226px;
}

.login .text-wrapper-92 {
  position: absolute;
  width: 110px;
  top: 0;
  left: 0;
  font-family: "Geist", Helvetica;
  font-weight: 500;
  color: var(--variable-collection-white);
  font-size: 20px;
  letter-spacing: 0;
  line-height: normal;
}

.login .text-wrapper-93 {
  position: absolute;
  width: 110px;
  top: 28px;
  left: 0;
  font-family: "Geist", Helvetica;
  font-weight: 400;
  color: var(--variable-collection-grey);
  font-size: 14px;
  letter-spacing: 0;
  line-height: normal;
}

.login .group-86 {
  position: absolute;
  width: 204px;
  height: 48px;
  top: 0;
  left: 0;
}

.login .overlap-21 {
  position: absolute;
  width: 700px;
  height: 423px;
  top: 114px;
  left: 740px;
  background-image: url(./img/subtract-1.svg);
  background-size: 100% 100%;
}

.login .text-wrapper-94 {
  position: absolute;
  top: 309px;
  left: 45px;
  font-family: "Geist", Helvetica;
  font-weight: 400;
  color: var(--variable-collection-black);
  font-size: 14px;
  letter-spacing: 0;
  line-height: normal;
}

.login .group-87 {
  position: absolute;
  width: 216px;
  height: 19px;
  top: 354px;
  left: 446px;
}

.login .text-wrapper-95 {
  position: absolute;
  top: 0;
  left: 0;
  font-family: "Geist", Helvetica;
  font-weight: 400;
  color: var(--variable-collection-black);
  font-size: 14px;
  letter-spacing: 0;
  line-height: normal;
}

.login .link-2 {
  top: 0;
  left: 132px;
  display: inline-flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 1px;
  position: absolute;
}

.login .terms-and-conditions-3 {
  position: relative;
  align-self: stretch;
  margin-top: -1.00px;
  font-family: "Geist", Helvetica;
  font-weight: 500;
  color: var(--variable-collection-black);
  font-size: 14px;
  letter-spacing: 0;
  line-height: normal;
}

.login .line-7 {
  position: relative;
  align-self: stretch;
  width: 100%;
  height: 1.5px;
}

.login .overlap-22 {
  position: absolute;
  width: 468px;
  height: 118px;
  top: 4px;
  left: 16px;
}

.login .vector-23 {
  position: absolute;
  width: 111px;
  height: 81px;
  top: 37px;
  left: 357px;
}

.login .text-wrapper-96 {
  position: absolute;
  width: 369px;
  top: 0;
  left: 0;
  font-family: "Geist", Helvetica;
  font-weight: 700;
  color: var(--variable-collection-lime);
  font-size: 40px;
  letter-spacing: 0;
  line-height: normal;
}

.login .text-wrapper-97 {
  position: absolute;
  top: 30px;
  left: 494px;
  font-family: "Geist", Helvetica;
  font-weight: 600;
  color: var(--variable-collection-black);
  font-size: 16px;
  letter-spacing: 0;
  line-height: normal;
}

.login .group-88 {
  position: absolute;
  width: 300px;
  height: 60px;
  top: 162px;
  left: 360px;
}

.login .overlap-group-11 {
  position: relative;
  height: 58px;
}

.login .secondary-button-6 {
  display: flex;
  width: 300px;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 13px 22px;
  position: absolute;
  top: 14px;
  left: 0;
  background-color: #ccff001f;
  border-radius: 12px;
  border: 1px solid;
  border-color: var(--variable-collection-black);
}

.login .text-wrapper-98 {
  position: relative;
  width: 250px;
  margin-top: -1.00px;
  opacity: 0.24;
  font-family: "Geist", Helvetica;
  font-weight: 400;
  color: var(--variable-collection-black);
  font-size: 14px;
  letter-spacing: 0;
  line-height: normal;
}

.login .frame-41 {
  display: inline-flex;
  height: 26px;
  align-items: center;
  gap: 4px;
  padding: 5px 10px 5px 5px;
  position: absolute;
  top: 0;
  left: 14px;
  background-color: var(--variable-collection-lime);
}

.login .group-89 {
  position: relative;
  width: 20px;
  height: 20.12px;
  margin-top: -2.00px;
  margin-bottom: -2.12px;
}

.login .text-wrapper-99 {
  position: relative;
  width: fit-content;
  margin-top: -1.00px;
  font-family: "Geist", Helvetica;
  font-weight: 500;
  color: var(--variable-collection-black);
  font-size: 12px;
  letter-spacing: 0;
  line-height: normal;
}

.login .link-3 {
  top: 257px;
  left: 375px;
  display: inline-flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 1px;
  position: absolute;
}

.login .group-90 {
  position: absolute;
  width: 300px;
  height: 60px;
  top: 162px;
  left: 40px;
}

.login .group-91 {
  position: relative;
  width: 20px;
  height: 20px;
  margin-top: -2.00px;
  margin-bottom: -2.00px;
}

.login .group-92 {
  position: absolute;
  width: 99px;
  height: 20px;
  top: 256px;
  left: 40px;
}

.login .text-wrapper-100 {
  position: absolute;
  top: 1px;
  left: 29px;
  font-family: "Geist", Helvetica;
  font-weight: 400;
  color: var(--variable-collection-black);
  font-size: 14px;
  letter-spacing: 0;
  line-height: normal;
}

.login .group-93 {
  position: absolute;
  width: 20px;
  height: 20px;
  top: 0;
  left: 0;
}

.login .overlap-group-12 {
  position: relative;
  height: 20px;
  border-radius: 7px;
}

.login .rectangle-18 {
  position: absolute;
  width: 10px;
  height: 10px;
  top: 5px;
  left: 5px;
  background-color: var(--variable-collection-black);
  border-radius: 3px;
}

.login .rectangle-19 {
  position: absolute;
  width: 20px;
  height: 20px;
  top: 0;
  left: 0;
  border-radius: 7px;
  border: 1px solid;
  border-color: var(--variable-collection-black);
}

.login .primary-button-5 {
  display: flex;
  width: 160px;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 13px 33px;
  position: absolute;
  top: 245px;
  left: 500px;
  background-color: var(--variable-collection-black);
  border-radius: 12px;
}

.login .text-wrapper-101 {
  position: relative;
  width: fit-content;
  margin-top: -1.00px;
  font-family: "Geist", Helvetica;
  font-weight: 500;
  color: var(--variable-collection-white);
  font-size: 14px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.login .primary-button-6 {
  left: 40px;
  display: flex;
  width: 130px;
  align-items: center;
  justify-content: center;
  gap: 4px;
  padding: 10px 0px;
  position: absolute;
  top: 342px;
  background-color: #0402011f;
  border-radius: 12px;
  border: 1px solid;
  border-color: #b1b1b11f;
}

.login .img-2 {
  position: relative;
  width: 24px;
  height: 24px;
  aspect-ratio: 1;
  object-fit: cover;
}

.login .text-wrapper-102 {
  position: relative;
  width: fit-content;
  font-family: "Geist", Helvetica;
  font-weight: 400;
  color: var(--variable-collection-black);
  font-size: 14px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.login .primary-button-7 {
  left: 178px;
  display: flex;
  width: 130px;
  align-items: center;
  justify-content: center;
  gap: 4px;
  padding: 10px 0px;
  position: absolute;
  top: 342px;
  background-color: #0402011f;
  border-radius: 12px;
  border: 1px solid;
  border-color: #b1b1b11f;
}

.login .ellipse-19 {
  position: absolute;
  width: 53px;
  height: 26px;
  top: 112px;
  left: 160px;
}

.login .group-94 {
  position: absolute;
  width: 20px;
  height: 20px;
  top: -817px;
  left: -921px;
  background-image: url(./img/rectangle-4.svg);
  background-size: 100% 100%;
}

.login .live-chat-button-wrapper {
  position: absolute;
  width: 1410px;
  height: 186px;
  top: 594px;
  left: 190px;
  background-image: url(./img/vector-1-4.svg);
  background-size: 100% 100%;
}

.login .live-chat-button-5 {
  position: absolute;
  width: 158px;
  height: 146px;
  top: 40px;
  left: 1252px;
}

.login .header-main-3 {
  position: absolute;
  width: 1460px;
  height: 80px;
  top: 0;
  left: 70px;
}

.login .overlap-23 {
  position: relative;
  width: 1440px;
  height: 80px;
}

.login .group-95 {
  position: absolute;
  width: 200px;
  height: 60px;
  top: 10px;
  left: 75px;
}

.login .nav-bar-3 {
  position: absolute;
  top: 10px;
  left: 515px;
  display: inline-flex;
  align-items: flex-start;
}

.login .nav-menu-3 {
  flex-direction: column;
  gap: 8px;
  padding: 16px;
  position: relative;
  flex: 0 0 auto;
  display: inline-flex;
  align-items: flex-start;
}

.login .text-wrapper-103 {
  position: relative;
  align-self: stretch;
  margin-top: -1.00px;
  font-family: "Geist", Helvetica;
  font-weight: 500;
  color: var(--variable-collection-white);
  font-size: 14px;
  letter-spacing: 0;
  line-height: normal;
}

.login .rectangle-20 {
  position: relative;
  align-self: stretch;
  width: 100%;
  height: 2px;
  background-color: var(--variable-collection-lime);
}

.login .CTA-top-3 {
  position: absolute;
  width: 264px;
  height: 48px;
  top: 16px;
  left: 1106px;
}

.login .secondary-button-7 {
  display: flex;
  width: 128px;
  height: 44px;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 13px 22px;
  position: absolute;
  top: 2px;
  left: 0;
  background-color: #ccff001f;
  border-radius: 12px;
  border: none;
}

.login .secondary-button-7::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 1px;
  border-radius: 12px;
  background: linear-gradient(
    131deg,
    rgba(204, 255, 0, 0.6) 0%,
    rgba(204, 255, 0, 0.2) 15%,
    rgba(204, 255, 0, 0) 50%,
    rgba(204, 255, 0, 0.2) 85%,
    rgba(204, 255, 0, 0.6) 100%
  );
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  z-index: 1;
  pointer-events: none;
}

.login .tertiary-button-3 {
  display: flex;
  width: 128px;
  height: 44px;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 13px 22px;
  position: absolute;
  top: 2px;
  left: 136px;
  border-radius: 12px;
}
